<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SZNTULVG</genie>
		<description>Infinite lives (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZSTULVG</genie>
		<description>Infinite lives (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOVLALA</genie>
		<description>Start with 1 life</description>
	</cheat>
	<cheat enabled="0">
		<genie>TEOVLALA</genie>
		<description>Start with 6 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEOVLALE</genie>
		<description>Start with 9 lives</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEVYZVG</genie>
		<description>Stop timer</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASPYZLA</genie>
		<description>Start with 1 life after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>TASPYZLA</genie>
		<description>Start with 6 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>PASPYZLE</genie>
		<description>Start with 9 lives after continue</description>
	</cheat>
	<cheat enabled="0">
		<genie>AEEVSAZE</genie>
		<description>Start with increased life meter</description>
	</cheat>
	<cheat enabled="0">
		<genie>EKSTEAGV</genie>
		<description>200 machine gun bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUOZPXVS</genie>
		<description>300 machine gun and 300 normal bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOKVNAZL</genie>
		<description>Gain fewer bullets on pick-up</description>
	</cheat>
	<cheat enabled="0">
		<genie>EKXVZAZU</genie>
		<description>Start with 200 bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>EGKVKLZU</genie>
		<description>200 bullets on each new life</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZLVITYPA</genie>
		<description>Self-replenishing bullets</description>
	</cheat>
	<cheat enabled="0">
		<genie>LEXTZAAA</genie>
		<description>Start with loads of ammunition (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>LAKTKLAA</genie>
		<description>Start with loads of ammunition (2 of 2)</description>
	</cheat>
</cheats>